Changeset 3556


Ignore:
Timestamp:
Apr 9, 2016, 1:56:37 AM (3 years ago)
Author:
bruno
Message:
  • Document the requirement to have grub from 6.6 minimum to have a working bootable media (6.5's grub doesn't work)
File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/3.2/mindi/README.uefi

    r3551 r3556  
    55Depending on the boot mode you use (UEFI or BIOS), mondo and mindi will have to behave accordingly.
    66Depending of your choice, software configuration, you may also use GPT or MBR as a file table format. Refer to README.ia64 for more details on how mondo and mindi deal with that.
     7
     8In BIOS mode, mindi uses sylinux as boot loader for the restore media. As this doesn't work reliably yet with UEFI other strategies have been usd:
     9When using a distribution like RHEL6.x, then grub 0.97 will be used as boot loader for the restore media. During tests, we had success with grub-0.97-93.el6.x86_64 part of RHEL 6.6. In particular, the version provided with RHEL 6.5 doesn't boot !
     10When using a distribution like RHEL7.x, or Debian 8, then grub 2.x will be used as boot loader for the restore media.
    711
    812If when booting in UEFI mode on a system, the current media made doesn't boot automatically, in order to restore your system, you'll have to go on the UEFI shell and do something like the following:
Note: See TracChangeset for help on using the changeset viewer.